.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 13rem;
    overflow: hidden;
    height: 3rem;
    background-size: 300% 300%;
    backdrop-filter: blur(1rem);
    border-radius: 5rem;
    transition: 0.5s;
    animation: gradient_301 5s ease infinite;
    border: double 4px transparent;
    background-image: linear-gradient(#212121, #171717), linear-gradient(137.48deg, #d8ff3b 10%, #5367fe 45%, #51eaea 67%, #19ff00 87%);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

#container-stars {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: 0.5s;
    backdrop-filter: blur(1rem);
    border-radius: 5rem;
}

strong {
    z-index: 2;
    font-family: 'Avalors Personal Use';
    font-size: 16px;
    letter-spacing: 5px;
    color: #FFFFFF;
    text-shadow: 0 0 4px white;
}

#glow {
    position: absolute;
    display: flex;
    width: 12rem;
}

.circle {
    width: 100%;
    height: 30px;
    filter: blur(2rem);
    animation: pulse_3011 4s infinite;
    z-index: -1;
}

.circle:nth-of-type(1) {
    background: rgb(83 254 88 / 64%);
}

.circle:nth-of-type(2) {
    background: rgb(81 234 206 / 70%);
}

.btn:hover #container-stars {
    z-index: 1;
    background-color: #212121;
}

.btn:hover {
    transform: scale(1.1)
}

.btn:active {
    border: double 4px #FE53BB;
    background-origin: border-box;
    background-clip: content-box, border-box;
    animation: none;
}

.btn:active .circle {
    background: #FE53BB;
}

#stars {
    position: relative;
    background: transparent;
    width: 200rem;
    height: 200rem;
}

#stars::after {
    content: "";
    position: absolute;
    top: -10rem;
    left: -100rem;
    width: 100%;
    height: 100%;
    animation: animStarRotate 90s linear infinite;
}

#stars::after {
    background-image: radial-gradient(#ffffff 1px, transparent 1%);
    background-size: 50px 50px;
}

#stars::before {
    content: "";
    position: absolute;
    top: 0;
    left: -50%;
    width: 170%;
    height: 500%;
    animation: animStar 60s linear infinite;
}

#stars::before {
    background-image: radial-gradient(#ffffff 1px, transparent 1%);
    background-size: 50px 50px;
    opacity: 0.5;
}

@keyframes animStar {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(-135rem);
    }
}

@keyframes animStarRotate {
    from {
        transform: rotate(360deg);
    }

    to {
        transform: rotate(0);
    }
}

@keyframes gradient_301 {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

@keyframes pulse_3011 {
    0% {
        transform: scale(0.75);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }

    100% {
        transform: scale(0.75);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

.bodybgcolor {
    width: 100%
}

.body1000 {
    margin-left: auto;
    margin-right: auto;
    width: 1000px
}

#iflogin img {
    margin-top: 8px
}

.copyrights {
    color: #3e3939!important;
    font-weight: 700;
    font-family: Arial,Helvetica,sans-serif
}

.copyversions {
    color: #ff8900!important
}

.floater {
    border-left-width: 0;
    border-right-width: 0;
    top: 0;
    position: fixed;
    z-index: 199;
    opacity: 1
}

.bartop {
    background-color: #0b4a44;
    border-bottom: 0px #e8e8e8 solid;
    height: 32px;
    line-height: 32px;
    width: 100%;
    font-size: 12px
}

.bartop,.bartop a {
    color: #fff;
    font-size: 14px
}

.bartop .barleft a:hover {
    text-decoration: none
}

.bartop .barcenter {
    margin-left: auto;
    margin-right: auto;
    width: 1000px
}

.bartop .barleft {
    overflow: hidden;
    width: 600px;
    text-align: left;
    float: left;
    text-align: left
}

.bartop .barright {
    width: 25pc;
    text-align: right;
    float: right;
    height: 32px;
    overflow: hidden
}

.bartop .barright a:hover {
    text-decoration: none
}

.bartop .barleft ul {
    float: left
}

.bartop .barright ul {
    float: right
}

.barcity {
    font-size: 14px!important;
}

.barcity span {
    color: #f30;
    font-weight: bold;
}

.bartop ul.barcang {
    background: url(../images/global/baricon.gif) 0 -54px no-repeat;
    padding-left: 15px
}

.bartop ul.barwap {
    background: url(../images/global/baricon.gif) 0 -36px no-repeat;
    padding-left: 15px
}

.bartop ul.barpost {
    background: url(../images/global/baricon.gif) 0 -18px no-repeat;
    padding-left: 15px
}

.bartop ul.bardel {
    background: url(../images/global/baricon.gif) 0 0 no-repeat;
    padding-left: 15px
}

.bartop ul {
    margin: 6px 0px 0;
    line-height: 18px;
    display: inline;
    position: relative;
    z-index: 99999
}

.bartop div.choosetheme {
    float: left
}

.bartop div#themelist {
    float: right
}

.bartop ul li {
    float: left;
    width: 15px
}

.bartop ul.line {
    width: 2px;
    height: 10px;
    overflow: hidden;
    background: #fff;
    margin: 9px 0 0
}

.bartop ul li,.bartop ul.line u {
    height: 18px;
    display: block;
    overflow: hidden
}

.bartop ul.line u {
    width: 1px;
    background: #d4d4d4
}

.cateintro {
    font-size: 14px;
    width: 1198px;
    overflow: auto;
    line-height: 24px;
    text-align: left;
    margin: 0
}

.cateintro .introleft {
    width: 150px;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
    font-weight: 700;
    font-size: 14px
}

.cateintro .introflink,.cateintro .introright {
    width: 1015px;
    color: grey;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px
}

.cateintro .introflink a {
    margin-right: 10px;
    color: grey;
    white-space: nowrap;
    word-break: keep-all
}

.cateintro .introright a {
    float: left;
    display: block;
    overflow: hidden;
    width: 136px;
    height: 26px;
    color: grey
}

.cateintro .introflink a:hover,.cateintro .introright a:hover {
    color: red
}

.footsearch {
    background-color: #fcfcfc;
    border: 1px #d4d4d4 solid;
    height: 76px;
    width: 998px
}

.footsearch ul {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 700px
}

.shadow {
    background: url(../images/global/daohangbg.gif) 0 -240px repeat-x;
    width: 100%;
    height: 2px
}

.footsearch_input {
    border: 1px #d4d4d4 solid;
    float: left;
    width: 410px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #c8c8c8;
    padding-left: 10px;
    padding-right: 10px
}

.mayifoot {
    height: auto;
    width: 100%;
    background-color: #2B2D2E;
    height: auto;
    overflow: auto;
    position: absolute;
    left: 0;
    color: silver;
    padding: 30px 0
}

.mayifoot a {
    color: silver
}

.footabout {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px
}

.footabout a {
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px #ccc solid
}

.footabout a.backnone {
    border-right: none
}

.footabout span {
    margin-left: 15px;
    margin-right: 15px
}

.footcopyright {
    margin-top: 12px;
    padding-bottom: 12px
}

.footcopyright a {
    margin-left: 10px
}

.debuginfo {
    margin-top: 12px
}

.debuginfo i {
    font-style: normal
}

.debuginfo a {
    font-style: normal
}

.footer_new {
    width: 100%;
    background-color: #ffffff;
    height: auto;
    overflow: auto;
    position: absolute;
    left: 0;
    font-size: 14px;
}

.footer_new .foot_new {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer_new .foot_box {
    width: 25%;
    height: 200px;
    float: left;
    display: block;
    border-right: 1px #ddd solid;
    margin: 30px 10px 10px 0;
    padding: 0px;
}

.footer_new .foot_box .hd {
    font-size: 16px;
    line-height: 36px;
    color: #000
}

.footer_new .foot_box .bd li {
    line-height: 26px;
    color: #666
}

.footer_new .foot_wap {
    width: 230px;
    height: 200px;
    float: left;
    display: block;
    border-right: 1px #ddd solid;
    margin: 30px 10px 10px 15px;
    padding: 0 0 20px 10px
}

.footer_new .foot_wap .hd {
    font-size: 16px;
    line-height: 36px;
    color: #000;
    text-align: left
}

.footer_new .foot_wap .bd {
    text-align: left;
    padding: 0
}

.footer_new .foot_wap .bd img {
    margin: 5px 0 0;
    width: 175px;
    height: 175px
}

.footer_new .foot_wx {
    width: 230px;
    height: 200px;
    float: left;
    display: block;
    border-right: 1px #ddd solid;
    margin: 30px 10px 10px 15px;
    padding: 0 0 20px 10px
}

.footer_new .foot_wx .hd {
    font-size: 16px;
    line-height: 36px;
    color: #000;
    text-align: left
}

.footer_new .foot_wx .bd {
    text-align: left;
    padding: 0
}

.footer_new .foot_wx .bd img {
    margin: 5px 0 0;
    width: 175px;
    height: 175px
}

.footer_new .foot_mobile {
    padding: 20px;
    text-align: center;
    background: url(../images/global/foot_tel.gif) center 12px no-repeat;
    background-color: #dbfcfd;
    width: 100%;
}

.footer_new .foot_mobile ul {
    margin-top: 60px
}

.footer_new .foot_mobile .h1 {
    margin-top: 8px;
    font-weight: 700;
    font-size: 26px;
    color: #000;
    margin-top: 50px;
    margin-bottom: 20px
}

.footer_new .foot_mobile .h2 {
    color: #666;
    margin-top: 5px
}

.footer_new .foot_mobile .h3 {
    color: #666;
    margin-top: 5px
}

.footer_new .foot_powered {
    width: 100%;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    height: 60px;
    line-height: 60px
}

.footer_new .foot_powered,.footer_new .foot_powered a {
    color: #787878;
    font-size: 12px
}

.location {
    font-size: 12px;
    clear: both;
    text-align: left;
    margin: 0;
    background: url(../images/global/location.gif) no-repeat 0 2px;
    padding-left: 23px
}

.none,my_mps {
    display: none
}

.pull-right {
    float: right
}

.pull-left {
    float: left
}

.highlight,.required {
    color: #ec5524!important
}

sup.xin {
    POSITION: absolute;
    MARGIN-TOP: -18px;
    WIDTH: 19px;
    BACKGROUND: url(../images/xin.gif) no-repeat 0 0;
    HEIGHT: 23px;
    MARGIN-LEFT: 1px;
    clear: both
}

sup.qiang {
    POSITION: absolute;
    MARGIN-TOP: -18px;
    WIDTH: 19px;
    BACKGROUND: url(../images/qiang.gif) no-repeat 0 0;
    HEIGHT: 23px;
    MARGIN-LEFT: 1px;
    clear: both
}

sup.re {
    POSITION: absolute;
    MARGIN-TOP: -18px;
    WIDTH: 19px;
    BACKGROUND: url(../images/re.gif) no-repeat 0 0;
    HEIGHT: 23px;
    MARGIN-LEFT: 1px;
    clear: both
}

sub,sup {
    font-size: 100%;
    vertical-align: baseline
}

.commentsubmit {
    border: 0;
    background: url(../images/global/commentsubmit.gif) no-repeat;
    height: 31px;
    width: 86px;
    color: #000;
    font-size: 14px;
    font-weight: 700;
    line-height: 31px;
    text-align: center;
    cursor: pointer
}

.commenttextarea {
    border: 1px #c8c8c8 solid;
    padding: 5px
}

.commenttxt {
    border: 1px #c8c8c8 solid;
    width: 40px;
    padding: 5px
}

.subsearch {
    width: 540px;
    height: 20px;
    overflow: hidden;
    display: block;
    float: left
}

.subsearch ul li {
    height: 20px;
    line-height: 20px;
    padding: 0 5px;
    float: left;
    display: inline;
    overflow: hidden;
    font-size: 14px;
    text-align: center;
    border-right: 1px #dedede solid
}

.subsearch ul li:last-child {
    border: none
}

.subsearch ul li a {
    color: #AAA;
    margin-right: 5px;
    margin-left: 5px
}

.topbanner {
    width: 1200px;
    overflow: hidden;
    text-align: center;
    height: auto;
    margin-left: auto;
    margin-right: auto
}

.topbannerad {
    margin-top: 5px
}

.footerbanner {
    width: 1000px;
    overflow: hidden;
    text-align: center;
    margin: 0 auto 3px auto;
    clear: both
}

.footerbannerad {
    margin-bottom: 5px
}

.header {
    text-align: left;
    width: 1000px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto
}

.headerbanner {
    display: block;
    float: left;
    margin: 0 3px 0 0
}

.headerbanner a {
    margin-top: 7px;
    display: block
}

.intercatad {
    margin-bottom: 10px
}

.interlistdiv {
    color: #585858;
    text-align: left
}

.interlistdiv .hover {
    padding: 10px;
    line-height: 22px;
    border-bottom: 1px solid #dedede
}

.interlistdiv .hovercolor {
    background-color: #F8F8F9;
    background-image: url(../images/category/advfontbg.gif);
    background-position: top right;
    background-repeat: no-repeat
}

.interlistdiv a {
    font-size: 14px;
    text-align: left
}

.intercatdiv {
    width: 160px;
    float: right;
    margin-left: 10px;
    background-color: #fff;
    height: auto;
    overflow: hidden
}

.intercatdiv2 {
    width: 160px;
    margin-left: 2px;
    background-color: #fff;
    height: auto;
    overflow: hidden
}

.infoaddiv {
    width: 680px;
    background-color: #fff;
    overflow: auto;
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    text-align: center
}

.infoad {
    margin: 0 5px 10px 0
}

.indexcatad {
    width: 1000px;
    margin: 5px auto 5px auto;
    overflow: hidden
}

.ni-flist1 .indexcatad {
    width: 200px
}

.ni-flist2 .indexcatad {
    width: 220px
}

.ni-flist3 .indexcatad {
    width: 275px
}

.full .ni-flist1 .indexcatad,.full .ni-flist2 .indexcatad {
    width: 200px!important
}

.full .ni-flist3 .indexcatad {
    width: 195px!important
}

#ni-flist .indexcatad {
    margin-top: 0;
    margin-bottom: 5px
}

.full .indexcatad {
    width: 1200px!important
}

.full .barcenter {
    width: 1390px!important;
}

.full .footsearch {
    width: 1198px!important
}

.full .footsearch ul {
    width: 740px!important
}

.full .footsearch .footsearch_input {
    width: 450px!important
}

.full .logosearchtel .websearch {
    width: 946px !important;
}

.full .subsearchbottomline {
    width: 1200px!important
}

.full .topbanner {
    width: 1200px!important
}

.full .footerbanner {
    width: 1200px!important
}

.full .header {
    width: 1200px!important
}

.full .indexcatad {
    width: 1200px!important
}

.full .cateintro {
    width: 1178px!important
}

.full .body1000 {
    width: 1390px!important;
}

.footsearch_submit {
    color: #000;
    font-size: 16px;
    cursor: pointer;
    height: 32px;
    background-color: #F2F0F0;
    float: left;
    width: 120px;
    margin-left: 10px;
    font-family: microsoft yahei;
    border: none
}

.footsearch_post {
    font-family: microsoft yahei;
    background: #79b652;
    border-left: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    height: 32px;
    margin-left: 10px;
    float: left;
    width: 120px;
    border: none
}

.footsearch_submit:hover {
    background-color: #C8C6C7
}

.footsearch_post:hover {
    background-color: #EB6D13
}

.bodybgblue1 {
}

.bodybgorange1,.bodybgred1 {
    background: url(../images/global/orangebg.gif) 0 31px repeat-x
}

.bodybggreen1 {
    background: url(../images/global/greenbg.gif) center 31px no-repeat
}

.colorfoot {
    width: auto;
    height: auto;
    overflow: auto;
    border-top: 1px #cdcdcd solid;
    padding-top: 30px;
    padding-bottom: 30px
}

.relate {
    border-top: none!important
}

.logosearchtel {
    overflow: hidden;
    margin: 0px auto 0px auto;
    width: 1390px;
    height: 152px;
}

.logosearchtel .weblogo {
    float: left;
    display: block;
    width: auto;
    max-width: 300px;
    overflow: hidden;
    height: 120px;
    vertical-align: middle;
    text-align: left;
    margin-top: 37px;
}

.logosearchtel .weblogo img {
    max-width: 300px;
}

.logosearchtel .webcity {
    line-height: 24px;
    float: left;
    display: block;
    overflow: hidden;
    margin-top: 20px;
    margin-left: 9px;
    padding: 5px 0 5px 9pt;
    width: 90px;
    border-left: 1px #ddd solid;
    text-align: left;
    font-size: 9pt
}

.webcity a {
    color: #888888;
}

.webcity span {
    padding-right: 10px;
    background: url(../images/global/arrow_down.gif) center right no-repeat
}

.logosearchtel .webcity2 {
    position: absolute;
    z-index: 2;
    float: left;
    display: block;
    margin-top: 12px;
    margin-left: 211px;
    padding: 15px;
    max-width: 15pc;
    border: 1px #ddd solid;
    background-color: #fff;
    text-align: left;
    white-space: normal;
    word-break: break-all
}

.logosearchtel .webcity2 .curcity {
    font-weight: bold;
    font-size: 14px
}

.logosearchtel .webcity2 .curcity a {
    margin-left: 5px;
    font-weight: 100;
    font-size: 9pt
}

.logosearchtel .webcity2 ul {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px #ddd solid
}

.logosearchtel .webcity2 ul a {
    margin-right: 5px;
    font-size: 9pt;
    line-height: 24px
}

.logosearchtel .webcity span {
    font-weight: bold;
    font-size: 14px
}

.logosearchtel .webcity a:link {
    font-weight: 100
}

.logosearchtel .websearch {
    float: right;
    display: block;
    overflow: hidden;
    margin-top: 28px;
    width: 660px;
    height: auto;
    text-align: left;
}

.logosearchtel .postedit {
    float: right;
    width: 220px;
    height: 60px;
    margin-left: 60px;
    margin-top: 53px;
}

.logosearchtel .postedit a {
    float: left;
    display: block;
    margin-left: 5px;
    height: 40px;
    background-image: url(../images/global/poste.gif);
    background-position: 20px center;
    background-repeat: no-repeat;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    line-height: 40px
}

.logosearchtel .postedit a.post {
    padding-left: 30px;
    width: 121px;
    background-color: #0b4a44;
    color: #fff
}

.logosearchtel .postedit a.post:hover {
    background-color: #79b652;
}

.logosearchtel .postedit a.edit {
    width: 126px;
    background-position: 0 -66px;
    color: #848484
}

.logosearchtel .postedit a.edit:hover {
    background-position: 0 -99px
}

.logosearchtel .webtel {
    float: right;
    display: block;
    margin-top: 25px;
    height: 60px;
    background: url(../images/tel.gif) left 9px no-repeat;
    text-align: right;
    text-indent: 45px
}

.logosearchtel .webtel span.number {
    float: left;
    width: 265px;
    height: 60px;
    color: #79b652;
    text-align: left;
    font-weight: 700;
    font-size: 24px;
    line-height: 60px
}

.websearch .s_ulC {
    overflow: hidden;
    width: 35pc;
    height: 25px;
    font-size: 9pt
}

.websearch .s_ulC li {
    float: left;
    margin-top: 5px;
    margin-right: 15px
}

.websearch .s_ulC li a {
    color: #787878;
}

.websearch .s_ulA {
    position: relative;
    z-index: 1;
    height: 25px;
    text-align: left
}

.websearch .s_ulA ul {
    position: absolute
}

.websearch .s_ulA ul li {
    float: left;
    list-style: none
}

.websearch .s_ulA ul li a {
    float: left;
    padding: 0 13px;
    color: #333;
    font-size: 9pt;
    line-height: 25px
}

.websearch .s_ulA ul li a:hover {
    text-decoration: none
}

.websearch .s_ulA ul li.current a {
    padding: 1px 13px;
    background-position: right 0;
    color: #fff;
    font-weight: 100
}

.websearch .sch_t_frm {
    overflow: hidden;
    margin: 0;
    width: 660px;
    height: 42px
}

.websearch .sch_ct {
    float: left;
    display: block;
    overflow: hidden;
    width: auto
}

.websearch .topsearchinput {
    float: left;
    display: block;
    padding: 5px 10px;
    width: 500px;
    height: 24px;
    border-right: 0;
    border-left: none;
    background: url(../images/fdj.gif) 10px 10px no-repeat;
    background-color: #fff;
    color: #9d9d9d;
    text-indent: 22px;
    font-size: 9pt;
    line-height: 24px
}

.sch_t_frm .select {
    background: #fff url(../images/global/top_search_cate_bg.gif) no-repeat right 2px
}

.websearch .btn-normal {
    float: left;
    display: block;
    width: 80px;
    height: 40px;
    border: 0;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    cursor: pointer
}

.categories {
    float: left;
    display: block;
    padding: 0;
    width: 186px;
    background: #fff;
    text-align: left
}

.blue #infomenu {
    border: 2px solid #3e3939
}

.blue #infomenu .titdown,.blue #infomenu .titup {
    background-color: #3e3939
}

.blue #infomenu .cont {
    border-top: 2px solid #3e3939
}

.blue #infomenu li {
    border-bottom: 1px solid #cedbe6
}

.blue #infomenu li.thismenu dl dd,.blue #infomenu li.thismenu em {
    border: 2px solid #3e3939;
    box-shadow: 0 0 3px #3e3939
}

.blue #infomenu li em {
    background: url(../images/index/em_blue.gif) 140px 8px no-repeat #fff
}

.blue #infomenu li.thismenu em {
    background: url(../images/index/em_blue.gif) 10px 14px no-repeat #fff
}

.green #infomenu {
    border: 2px solid #42b712
}

.green #infomenu .titdown,.green #infomenu .titup {
    background-color: #42b712
}

.green #infomenu .cont {
    border-top: 2px solid #42b712
}

.green #infomenu li {
    border-bottom: 1px solid #cee4c5
}

.green #infomenu li.thismenu dl dd,.green #infomenu li.thismenu em {
    border: 2px solid #42b712;
    box-shadow: 0 0 3px #42b712
}

.green #infomenu li em {
    background: url(../images/index/em_green.gif) 140px 8px no-repeat #fff
}

.green #infomenu li.thismenu em {
    background: url(../images/index/em_green.gif) 10px 8px no-repeat #fff
}

.orange #infomenu {
    border: 2px solid #79b652
}

.orange #infomenu .titdown,.orange #infomenu .titup {
    background-color: #79b652
}

.orange #infomenu .cont {
    border-top: 2px solid #79b652
}

.orange #infomenu li {
    border-bottom: 1px solid #f9e2c9
}

.orange #infomenu li.thismenu dl dd,.orange #infomenu li.thismenu em {
    border: 2px solid #79b652;
    box-shadow: 0 0 3px #79b652
}

.orange #infomenu li em {
    background: url(../images/index/em.gif) 158px 13px no-repeat #fff
}

.orange #infomenu li.thismenu em {
    background: url(../images/index/em.gif) 10px 13px no-repeat #fff
}

.red #infomenu {
    border: 2px solid #C40000
}

.red #infomenu .titdown,.red #infomenu .titup {
    background-color: #C40000
}

.red #infomenu .cont {
    border-top: 2px solid #C40000
}

.red #infomenu li {
    border-bottom: 1px solid #f7cdd0
}

.red #infomenu li.thismenu dl dd,.red #infomenu li.thismenu em {
    border: 2px solid #C40000;
    box-shadow: 0 0 3px #C40000
}

.red #infomenu li em {
    background: url(../images/index/em_red.gif) 140px 8px no-repeat #fff
}

.red #infomenu li.thismenu em {
    background: url(../images/index/em_red.gif) 10px 8px no-repeat #fff
}

#infomenu {
    position: absolute;
    z-index: 999;
    height: auto
}

#infomenu .titdown,#infomenu .titup {
    width: 188px;
    height: 39px;
    background: url(../images/global/cat_select.gif) center right no-repeat;
    color: #fff;
    text-align: left;
    text-indent: 10px;
    font-size: 1pc;
    line-height: 39px;
    cursor: pointer
}

#infomenu .titup a {
    color: #fff
}

#infomenu .cont {
    padding-top: 6px;
    border-radius: 0 0 3px 3px;
    background: #fff
}

#infomenu .cont ul {
    padding: 0
}

#infomenu .cont li {
    position: relative;
    margin: 0 8px;
    height: 43px;
    line-height: 38px;
    +height: 35px;
    +line-height: 35px;
    cursor: pointer;
    text-align: left
}

#infomenu .cont li em,#infomenu li.thismenu em {
    top: 3px;
    left: 0;
    z-index: 99;
    display: block;
    text-align: left;
    line-height: 33px;
    cursor: pointer
}

#infomenu .cont li:last-child {
    border-bottom: 0
}

#infomenu .cont li dl {
    position: absolute;
    visibility: hidden
}

#infomenu .cont li em {
    position: absolute;
    width: 180px;
    height: 40px;
    text-indent: 20px;
    -webkit-transition: background .5s ease;
    transition: background .5s ease
}

#infomenu .cont li em a {
    color: #333;
    font-size: 14px
}

#infomenu .cont li.thismenu em {
    position: absolute;
    width: 555px;
    height: 33px;
    border-radius: 3px 3px 0
}

#infomenu .cont li.thismenu dl {
    top: 0;
    left: 170px;
    z-index: 100;
    visibility: visible;
    width: 449px;
    height: 200px;
    text-align: left
}

#infomenu .cont li.thismenu dl dt {
    position: relative;
    z-index: 100;
    margin: 5px 2px;
    padding-left: 20px;
    width: 365px;
    height: 35px;
    background: #fff;
    line-height: 35px
}

#infomenu .cont li.thismenu dl dd {
    position: absolute;
    top: 40px;
    left: 0;
    padding: 0px 0 10px 15px;
    width: 370px;
    border-top: 0;
    border-radius: 0 0 3px 3px;
    background: #fff;
    zoom:1}

#infomenu .cont li.thismenu dl b {
    z-index: 99;
    font-size: 14px
}

#infomenu .cont li.thismenu dl dd a {
    font-size: 14px;
    float: left;
    display: block;
    overflow: hidden;
    padding: 0 5px;
    width: 105px;
    color: #333;
    text-align: left;
    white-space: nowrap
}

.daohang_con {
    overflow: auto;
    margin-top: 10px;
    width: 100%;
    height: auto;
    text-align: center
}

.daohang_con .ul {
    display: block;
    margin-top: 10px;
    width: 75pc;
    height: auto;
    text-align: left
}

.daohang,.daohang_con .ul {
    margin-right: auto;
    margin-left: auto
}

.daohang {
    float: right;
    overflow: hidden;
    background: 0 0;
    background-repeat: repeat-x;
    text-align: center
}

.daohang,.daohang ul {
    width: 100%;
    height: 40px
}

.daohang ul {
    margin-right: auto;
    margin-left: auto;
    background-repeat: no-repeat;
    text-align: left
}

.daohang li {
    float: left;
}

.daohang a {
    float: left;
    display: block;
    padding: 0 74px;
    height: 40px;
    background-repeat: no-repeat;
    color: #fff;
    font-weight: 700;
    font-size: 1pc;
    line-height: 40px;
}

.daohang a.current,.daohang a:hover {
    background-repeat: no-repeat;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-weight: 700
}

.blue .daohang {
    border-bottom: 3px #79b652 solid;
    background: #3e3939;
}

.blue .daohang a.current,.blue .daohang a:hover {
    color: #ffffff;
    background: #79b652;
}

.blue .sch_t_frm .select {
    border-top: 3px solid #3e3939
}

.blue .sch_t_frm .select,.blue .selectbox-wrapper {
    border-bottom: 3px solid #3e3939;
    border-left: 3px solid #3e3939
}

.blue .selectbox-wrapper {
    border-right: 3px solid #3e3939
}

.blue .topsearchinput {
    border-top: 3px solid #3e3939;
    border-bottom: 3px solid #3e3939;
    border-left: 3px solid #3e3939
}

.blue .websearch .btn-normal {
    background-color: #3e3939
}

.blue .websearch .btn-normal:hover {
    background-color: #2283d4
}

.green .daohang {
    border-bottom: 3px #42b712 solid
}

.green .daohang a.current,.green .daohang a:hover {
    color: #42b712
}

.green .sch_t_frm .select {
    border-top: 3px solid #42b712
}

.green .sch_t_frm .select,.green .selectbox-wrapper {
    border-bottom: 3px solid #42b712;
    border-left: 3px solid #42b712
}

.green .selectbox-wrapper {
    border-right: 3px solid #42b712
}

.green .topsearchinput {
    border-top: 3px solid #42b712;
    border-bottom: 3px solid #42b712;
    border-left: 3px solid #42b712
}

.green .websearch .btn-normal {
    background-color: #42b712
}

.green .websearch .btn-normal:hover {
    background-color: #47c510
}

.orange .daohang {
    border-bottom: 3px #79b652 solid;
    background: #0b4a44;
}

.orange .daohang a.current,.orange .daohang a:hover {
    color: #fff;
    background: #79b652;
    border-bottom: 3px #000000 solid;
}

.orange .sch_t_frm .select {
    border-top: 3px solid #79b652
}

.orange .sch_t_frm .select,.orange .selectbox-wrapper {
    border-bottom: 3px solid #79b652;
    border-left: 3px solid #79b652
}

.orange .selectbox-wrapper {
    border-right: 3px solid #79b652
}

.orange .topsearchinput {
    border-top: 3px solid #79b652;
    border-bottom: 3px solid #79b652;
    border-left: 3px solid #79b652
}

.orange .websearch .btn-normal {
    background-color: #79b652
}

.orange .websearch .btn-normal:hover {
    background-color: #e68a00
}

.red .daohang {
    border-bottom: 3px #C40000 solid
}

.red .daohang a.current,.red .daohang a:hover {
    color: #C40000
}

.red .sch_t_frm .select {
    border-top: 3px solid #C40000
}

.red .sch_t_frm .select,.red .selectbox-wrapper {
    border-bottom: 3px solid #C40000;
    border-left: 3px solid #C40000
}

.red .selectbox-wrapper {
    border-right: 3px solid #C40000
}

.red .topsearchinput {
    border-top: 3px solid #C40000;
    border-bottom: 3px solid #C40000;
    border-left: 3px solid #C40000
}

.red .websearch .btn-normal {
    background-color: #C40000
}

.red .websearch .btn-normal:hover {
    background-color: #d5303a
}

.full .subsearch {
    width: 1198px!important
}

.blue .s_ulA ul li.current,.blue .s_ulA ul li.current a {
    background-color: #3e3939
}

.green .s_ulA ul li.current,.green .s_ulA ul li.current a {
    background-color: #42b712
}

.orange .s_ulA ul li.current,.orange .s_ulA ul li.current a {
    background-color: #79b652
}

.red .s_ulA ul li.current,.red .s_ulA ul li.current a {
    background-color: #C40000
}

/*new daohang*/
.daohang_con2 {
    overflow: auto;
    margin-top: 10px;
    width: 100%;
    height: auto;
    text-align: center;
}

.daohang_con2 .ul {
    display: block;
    margin-top: 10px;
    width: 1200px;
    height: auto;
    text-align: left;
}

.daohang2,.daohang_con2 .ul {
    margin-right: auto;
    margin-left: auto
}

.daohang2 {
    overflow: hidden;
    text-align: center;
    background-color: #fafafa
}

.daohang2,.daohang2 ul {
    width: 100%;
    height: 42px;
}

.daohang2 ul {
    margin-right: auto;
    margin-left: auto;
    background-repeat: no-repeat;
    text-align: left;
}

.daohang2 li {
    float: left
}

.daohang2 a {
    float: left;
    display: block;
    padding-right: 19px;
    padding-left: 19px;
    height: 42px;
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 18px;
    line-height: 42px
}

.daohang2 a.current,.daohang2 a:hover {
    background: #79b652;
    color: #fff;
    text-align: center;
    text-decoration: none;
}

.blue .daohang2 {
    border-bottom: 3px #79b652 solid;
    margin-top: 0!important;
    background: #3e3939
}

.blue .daohang2 a#index {
    background: #79b652;
}

.blue .daohang2 a.current,.blue .daohang2 a:hover {
    background-color: #79b652;
}

.green .daohang2 {
    border-bottom: 3px #42b712 solid
}

.green .daohang2 a.current,.green .daohang2 a:hover {
    background-color: #42b712
}

.orange .daohang2 {
    border-bottom: 3px #79b652 solid
}

.orange .daohang2 a.current,.orange .daohang2 a:hover {
    background-color: #79b652
}

.red .daohang2 {
    border-bottom: 3px #C40000 solid
}

.red .daohang2 a.current,.red .daohang2 a:hover {
    background-color: #C40000
}

.smp_box {
    border: 1px solid #DDDDDD;
    /*padding-top: 5px;*/
    padding-bottom: 15px;
    /*padding-left: 5px;*/
    overflow: auto;
    text-align: left;
    line-height: 1.8;
    font-size: 14px;
}

.smp_box_title {
    background: url(../images/index/flag.png) no-repeat 8px 5px #fafafa;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    text-indent: 40px;
    float: left;
    width: 100%;
    text-align: left;
    /* border-left: 1px #D4D4D4 solid; border-right: 1px #D4D4D4 solid; border-top: 1px #D4D4D4 solid; */
    font-weight: bold;
    margin-bottom: 10px;
}

.smp_box li {
    float: left;
    margin: 8px 0px;
    width: 23.7%;
    line-height: 16px;
    text-indent: 0.5em;
    border-left: 1px solid #DDD;
    margin-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.smp_box ul {
    padding: 2px 0px;
}

.smp_box li a {
    color: #333;
}

.smp_box li em {
    font-size: 12px;
}

.smp_box em a {
    color: #666;
}
